SoapHeader::SoapHeader
SoapParam::__construct
SOAP
PHP Manual

# The SoapParam class

(PHP 5 >= 5.0.1)

## Introduction

Represents parameter to a SOAP call.

## Class synopsis

SoapParam {
/* Methods */
__construct ( mixed `$data` , string `$name` )
SoapParam ( mixed `$data` , string `$name` )
}

## Table of Contents

- SoapParam::__construct — SoapParam constructor
- SoapParam::SoapParam — SoapParam constructor

SoapHeader::SoapHeader
SoapParam::__construct
SOAP
PHP Manual